<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{434c28b7-10c3-4dfd-8398-153b373b5ea9}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Bow draw 2</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8b14cb87-a72e-44c7-bc6e-ca1dfd909116}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{55dd6024-ec3b-4d3d-9d33-ddcc285f72fd}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{3c1f3985-6858-4b47-a2ba-fba436cd6b38}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{89e0c963-195d-4264-99dd-4a74b68d2796}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8f39b1e0-f4c9-4785-94c8-58d2c83c2d02}</destination>
			<destination>{ac9bec19-2a79-425d-acc6-6d022492e8cb}</destination>
			<destination>{80541e9a-3d78-4e7c-a3b2-44e7c3c011ea}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{289d66f7-e90f-404b-b449-14d84027ff9d}</destination>
			<destination>{cfc9801f-d7e2-429b-9a8a-474e843e9bbe}</destination>
			<destination>{d60c621d-da25-4a6a-a646-519c23514050}</destination>
			<destination>{85231c27-3d88-4371-abd1-69cc43e9e01a}</destination>
			<destination>{b96724f7-41b5-4ae6-b6e5-dabe77b03648}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{aa4af29b-5b9b-44b9-82b1-72f07aedebd7}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{c2bb2cbc-a50a-4eae-b128-0180e0cbe0c8}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8b14cb87-a72e-44c7-bc6e-ca1dfd909116}">
		<relationship name="masterBus">
			<destination>{79f93f4b-3bd7-4d94-8152-3bf5098b2c3d}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{55dd6024-ec3b-4d3d-9d33-ddcc285f72fd}">
		<relationship name="mixerGroup">
			<destination>{79f93f4b-3bd7-4d94-8152-3bf5098b2c3d}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{3c1f3985-6858-4b47-a2ba-fba436cd6b38}">
		<relationship name="effectChain">
			<destination>{78bf2f50-3732-4c1b-95bd-1374cc20b5d7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5b747d63-ec0e-4a37-8baa-3b7964d377d3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{89e0c963-195d-4264-99dd-4a74b68d2796}" />
	<object class="MarkerTrack" id="{8f39b1e0-f4c9-4785-94c8-58d2c83c2d02}" />
	<object class="MarkerTrack" id="{ac9bec19-2a79-425d-acc6-6d022492e8cb}" />
	<object class="MarkerTrack" id="{80541e9a-3d78-4e7c-a3b2-44e7c3c011ea}" />
	<object class="GroupTrack" id="{289d66f7-e90f-404b-b449-14d84027ff9d}">
		<relationship name="modules">
			<destination>{dce64bc3-f761-4aa0-b085-f22f2c028c02}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1b27d1a9-948a-4077-b498-61e8823962c6}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{cfc9801f-d7e2-429b-9a8a-474e843e9bbe}">
		<relationship name="modules">
			<destination>{68d0cc65-c131-42fc-aaea-cf9c3d847841}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b22640b1-9409-4db4-a2a1-d5e4409b2f37}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{d60c621d-da25-4a6a-a646-519c23514050}">
		<relationship name="modules">
			<destination>{00b500a1-eb01-42dc-b895-da86934d233f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9cec3272-cade-40bf-973d-30291a204c66}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{85231c27-3d88-4371-abd1-69cc43e9e01a}">
		<relationship name="mixerGroup">
			<destination>{d0101d39-e24e-4df3-9d4b-8d851e21f07e}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{b96724f7-41b5-4ae6-b6e5-dabe77b03648}">
		<relationship name="modules">
			<destination>{d3260e52-0eaf-4ed6-99cd-f5cb82e534c0}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6a334ead-98cc-4732-9fe6-b572d15f9186}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{aa4af29b-5b9b-44b9-82b1-72f07aedebd7}">
		<relationship name="modules">
			<destination>{dce64bc3-f761-4aa0-b085-f22f2c028c02}</destination>
			<destination>{d3260e52-0eaf-4ed6-99cd-f5cb82e534c0}</destination>
			<destination>{68d0cc65-c131-42fc-aaea-cf9c3d847841}</destination>
			<destination>{00b500a1-eb01-42dc-b895-da86934d233f}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{ae82f737-23b2-467b-92a1-149836b8ee0a}</destination>
			<destination>{04b811a2-1b63-4ac9-81eb-62d9f6c41d12}</destination>
			<destination>{f39e0436-3bc8-49d8-a451-673593de344c}</destination>
			<destination>{562af475-12f8-4fdc-9c17-a0112df7196b}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{c2bb2cbc-a50a-4eae-b128-0180e0cbe0c8}">
		<relationship name="preset">
			<destination>{d0fdbb4e-a1fe-4465-a50b-0b0c03d0958e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{79f93f4b-3bd7-4d94-8152-3bf5098b2c3d}">
		<relationship name="effectChain">
			<destination>{98521d4c-d2a9-46ca-9453-53a0ffe19449}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ee15915e-b488-4068-b8ef-78f0cd70a819}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8b14cb87-a72e-44c7-bc6e-ca1dfd909116}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{78bf2f50-3732-4c1b-95bd-1374cc20b5d7}">
		<relationship name="effects">
			<destination>{6e665dc8-793b-4996-afb7-2c8721529819}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5b747d63-ec0e-4a37-8baa-3b7964d377d3}" />
	<object class="SingleSound" id="{dce64bc3-f761-4aa0-b085-f22f2c028c02}">
		<property name="length">
			<value>1.375</value>
		</property>
		<relationship name="modulators">
			<destination>{00486c29-99f2-4054-a047-297f1ff54c2a}</destination>
			<destination>{00f3e4a4-0603-4607-a78c-34b04d1d81f9}</destination>
			<destination>{ad6337e6-47ec-4179-89c3-927cb9e995ff}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{40d46784-a42e-4a3a-88ab-a45f836f675a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1b27d1a9-948a-4077-b498-61e8823962c6}">
		<property name="volume">
			<value>-3</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{aa71a732-f445-404e-9fcf-a10cb0bc0584}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8b6e7b0c-b5bb-415a-bc09-577faca05265}</destination>
		</relationship>
		<relationship name="output">
			<destination>{79f93f4b-3bd7-4d94-8152-3bf5098b2c3d}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{68d0cc65-c131-42fc-aaea-cf9c3d847841}">
		<property name="triggerProbability">
			<value>0</value>
		</property>
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="isCutoff">
			<value>true</value>
		</property>
		<property name="start">
			<value>0.52346584635028914</value>
		</property>
		<property name="length">
			<value>1.3025766953713676</value>
		</property>
		<property name="minimumTimeDelay">
			<value>120</value>
		</property>
		<property name="maximumTimeDelay">
			<value>120</value>
		</property>
		<property name="startOffset">
			<value>14</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="volume">
			<value>-3.5</value>
		</property>
		<relationship name="modulators">
			<destination>{62ec1191-7a15-4153-a46b-83586550ca02}</destination>
			<destination>{f10d65ac-c45f-4a67-a2c4-bdbec77ec2d6}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{5f24a132-f54b-4713-99ec-3012d26b358a}</destination>
			<destination>{cf607369-93c1-4231-b0af-5b0205a83579}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b22640b1-9409-4db4-a2a1-d5e4409b2f37}">
		<property name="volume">
			<value>-4.5</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{94f4f96b-dc97-4da5-a4da-cb4daadab779}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c6ca3bdd-f426-4fbd-b192-41d7268372f5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{79f93f4b-3bd7-4d94-8152-3bf5098b2c3d}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{00b500a1-eb01-42dc-b895-da86934d233f}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>42</value>
		</property>
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="start">
			<value>0.52346584635028914</value>
		</property>
		<property name="length">
			<value>1.3025766953713676</value>
		</property>
		<property name="delayType">
			<value>0</value>
		</property>
		<property name="minimumTimeDelay">
			<value>240</value>
		</property>
		<property name="maximumTimeDelay">
			<value>360</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="playlistMode">
			<value>1</value>
		</property>
		<relationship name="modulators">
			<destination>{3a90797e-7aa6-456c-abb4-e98929ce4bf8}</destination>
			<destination>{3e201cca-a7d6-4289-835b-032cb671ed23}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{7b37ed01-3027-4b0b-af75-ac3e3cd4e381}</destination>
			<destination>{485cf933-4415-4972-80c2-c03b9b449d99}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9cec3272-cade-40bf-973d-30291a204c66}">
		<property name="volume">
			<value>-9.5</value>
		</property>
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{d694827f-d925-4457-b151-98e4b6f222cb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9fdfac96-b667-4bbf-bb16-ac1c1afd7f0a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{79f93f4b-3bd7-4d94-8152-3bf5098b2c3d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d0101d39-e24e-4df3-9d4b-8d851e21f07e}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{206d275d-98bf-4295-8287-12409623384e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2d46151e-e40e-4c7c-ac11-14b5c873dbb3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{79f93f4b-3bd7-4d94-8152-3bf5098b2c3d}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{d3260e52-0eaf-4ed6-99cd-f5cb82e534c0}">
		<property name="length">
			<value>1.9484658463502891</value>
		</property>
		<relationship name="modulators">
			<destination>{31253ebd-951b-4e64-8cfd-e568d7dba841}</destination>
		</relationship>
		<relationship name="event">
			<destination>{fca07dd1-5a10-4a57-bc1c-227e7cbe9964}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6a334ead-98cc-4732-9fe6-b572d15f9186}">
		<property name="name">
			<value>Audio 5</value>
		</property>
		<relationship name="effectChain">
			<destination>{e803a4b6-8c11-492c-b4a7-f207fba64b78}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2902b197-fc58-43d5-9357-1dedda2898ca}</destination>
		</relationship>
		<relationship name="output">
			<destination>{79f93f4b-3bd7-4d94-8152-3bf5098b2c3d}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{ae82f737-23b2-467b-92a1-149836b8ee0a}">
		<property name="position">
			<value>2.8000000000000003</value>
		</property>
		<property name="name">
			<value>Release</value>
		</property>
		<relationship name="timeline">
			<destination>{aa4af29b-5b9b-44b9-82b1-72f07aedebd7}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{ac9bec19-2a79-425d-acc6-6d022492e8cb}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{04b811a2-1b63-4ac9-81eb-62d9f6c41d12}">
		<property name="position">
			<value>0.52346584635028914</value>
		</property>
		<property name="name">
			<value>Marker A</value>
		</property>
		<relationship name="timeline">
			<destination>{aa4af29b-5b9b-44b9-82b1-72f07aedebd7}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{8f39b1e0-f4c9-4785-94c8-58d2c83c2d02}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{f39e0436-3bc8-49d8-a451-673593de344c}">
		<property name="position">
			<value>0</value>
		</property>
		<relationship name="timeline">
			<destination>{aa4af29b-5b9b-44b9-82b1-72f07aedebd7}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{80541e9a-3d78-4e7c-a3b2-44e7c3c011ea}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{562af475-12f8-4fdc-9c17-a0112df7196b}">
		<property name="position">
			<value>0.52346584635028914</value>
		</property>
		<property name="tempo">
			<value>50</value>
		</property>
		<relationship name="timeline">
			<destination>{aa4af29b-5b9b-44b9-82b1-72f07aedebd7}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{80541e9a-3d78-4e7c-a3b2-44e7c3c011ea}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{98521d4c-d2a9-46ca-9453-53a0ffe19449}">
		<relationship name="effects">
			<destination>{b2a7f9b4-5a24-4ae0-ab00-fa00d02df2f0}</destination>
			<destination>{601cbf9a-4c13-4a5d-940f-47e1d5340f91}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ee15915e-b488-4068-b8ef-78f0cd70a819}" />
	<object class="MixerBusFader" id="{6e665dc8-793b-4996-afb7-2c8721529819}" />
	<object class="RandomizerModulator" id="{00486c29-99f2-4054-a047-297f1ff54c2a}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>7</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{00f3e4a4-0603-4607-a78c-34b04d1d81f9}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>4</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{ad6337e6-47ec-4179-89c3-927cb9e995ff}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>9</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{aa71a732-f445-404e-9fcf-a10cb0bc0584}">
		<relationship name="effects">
			<destination>{ca40abfd-3368-49ec-a1a2-3a65d778b40b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8b6e7b0c-b5bb-415a-bc09-577faca05265}" />
	<object class="RandomizerModulator" id="{62ec1191-7a15-4153-a46b-83586550ca02}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{f10d65ac-c45f-4a67-a2c4-bdbec77ec2d6}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>12</value>
		</property>
	</object>
	<object class="SingleSound" id="{5f24a132-f54b-4713-99ec-3012d26b358a}">
		<property name="volume">
			<value>2.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{8770041c-8837-4458-92cd-c7b6772bdf3c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{cf607369-93c1-4231-b0af-5b0205a83579}">
		<relationship name="audioFile">
			<destination>{8770041c-8837-4458-92cd-c7b6772bdf3c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{94f4f96b-dc97-4da5-a4da-cb4daadab779}">
		<relationship name="effects">
			<destination>{49e066a3-4a9e-4528-9a6c-9d4cd25d6140}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c6ca3bdd-f426-4fbd-b192-41d7268372f5}" />
	<object class="RandomizerModulator" id="{3a90797e-7aa6-456c-abb4-e98929ce4bf8}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>100</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{3e201cca-a7d6-4289-835b-032cb671ed23}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>7</value>
		</property>
	</object>
	<object class="SingleSound" id="{7b37ed01-3027-4b0b-af75-ac3e3cd4e381}">
		<property name="volume">
			<value>-6.5</value>
		</property>
		<relationship name="modulators">
			<destination>{6cd47018-a2fb-4df6-87a3-3f97bbff891f}</destination>
			<destination>{050ad433-a2ff-42a4-9ed2-c3a09314a5d5}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{47959e1d-4582-4123-b548-3ac47803c174}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{485cf933-4415-4972-80c2-c03b9b449d99}">
		<property name="volume">
			<value>-11.5</value>
		</property>
		<relationship name="modulators">
			<destination>{6fa79406-86df-4ae1-bddc-323442fbdc33}</destination>
			<destination>{2731ba98-6f3c-4ea0-9c6d-eebac09d06a1}</destination>
			<destination>{b57a9205-14e2-44c5-9c65-9825409b87b3}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{63bbab8f-89ae-4070-8561-ce963b5caab0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d694827f-d925-4457-b151-98e4b6f222cb}">
		<relationship name="effects">
			<destination>{d8a51b99-f09d-4be3-8ab5-05e2a1db9108}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9fdfac96-b667-4bbf-bb16-ac1c1afd7f0a}" />
	<object class="MixerBusEffectChain" id="{206d275d-98bf-4295-8287-12409623384e}">
		<relationship name="effects">
			<destination>{29d9d2ba-cb66-4379-8589-c2b8e722d278}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2d46151e-e40e-4c7c-ac11-14b5c873dbb3}" />
	<object class="ADSRModulator" id="{31253ebd-951b-4e64-8cfd-e568d7dba841}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>358.974335</value>
		</property>
		<property name="attackShape">
			<value>-0.134672925</value>
		</property>
		<property name="peakValue">
			<value>93.3333359</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{e803a4b6-8c11-492c-b4a7-f207fba64b78}">
		<relationship name="effects">
			<destination>{66ed1096-7939-485e-b9bf-ce614b5eb183}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2902b197-fc58-43d5-9357-1dedda2898ca}" />
	<object class="MixerBusFader" id="{b2a7f9b4-5a24-4ae0-ab00-fa00d02df2f0}" />
	<object class="SpatialiserEffect" id="{601cbf9a-4c13-4a5d-940f-47e1d5340f91}" />
	<object class="MixerBusFader" id="{ca40abfd-3368-49ec-a1a2-3a65d778b40b}" />
	<object class="MixerBusFader" id="{49e066a3-4a9e-4528-9a6c-9d4cd25d6140}" />
	<object class="RandomizerModulator" id="{6cd47018-a2fb-4df6-87a3-3f97bbff891f}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>17</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{050ad433-a2ff-42a4-9ed2-c3a09314a5d5}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>9.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{6fa79406-86df-4ae1-bddc-323442fbdc33}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>6.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{2731ba98-6f3c-4ea0-9c6d-eebac09d06a1}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{b57a9205-14e2-44c5-9c65-9825409b87b3}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>18</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{d8a51b99-f09d-4be3-8ab5-05e2a1db9108}" />
	<object class="MixerBusFader" id="{29d9d2ba-cb66-4379-8589-c2b8e722d278}" />
	<object class="MixerBusFader" id="{66ed1096-7939-485e-b9bf-ce614b5eb183}" />
</objects>
